uuid: 6aae9ec2-1df8-4d02-a98e-0847d8a656ad
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
id: taxonomy_term.authors.name
field_name: name
entity_type: taxonomy_term
bundle: authors
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
